package org.ts.ddcs.Service;

import org.ts.ddcs.Entity.*;

public interface RelayService {
    void RelaySwPPTNData(PptnEntity entity);
    void RelaySwPPTN_5MinData(PptnEntity entity);
    void RelaySwPPTN_5Min_to_hour_Data(PptnEntity entity);
    void RelaySwRSVRData(RsvrEntity entity);
    void RelaySwRIVERData(RiverEntity entity);

}
